uuid: 49917a32-ed37-48aa-8ef2-cc9918b34ca0
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: mII4acOv33s-j8PINywrCag4OITbeJGxdPO373dnHHw
id: education
label: Education
category: Demographic
likert: false
options: |
  High School: High School
  Associate Degree: Associate Degree
  Graduate or Professional Degree: Graduate or Professional Degree
  Some College: Some College
